.clear{clear:both}
.banner-mask {
    background-position: 50%;
    background-size: cover;
    position: relative;
    padding: 20px 0;
    height: 420px;
    margin-top: 70px;
    background-image: url(../images/new/banner-new.jpg);
   
}
.jinsom-member-content{
    padding: 40px 0;
    width: 1200px;
    margin: auto;
 	height: auto;
}

.layui-tab-title .layui-this:after{
	position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height:60px;
    border-bottom:3px solid #009eea;
  	border-top:none;
    border-left:none;
     border-right:none;
}
.jinsom-member-left{
	float:left;
	width:790px;
	border:1px solid #009eea;
	padding: 20px;
}
.jinsom-member-left h1{
	font-size:24px;
	font-weight:bold;
	text-align:center
}
.jinsom-member-time{
	font-size:14px;
	padding:20px 0;
	text-align:center
}
.jinsom-member-right{
	float:right;
	width:315px;
	
}
.jinsom-member-left img{
width:100%;
  height:100%
}
.posts_list {
    background-color: #fff;
    clear: both;
    border-radius: 2px;
    margin-bottom: 15px;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 800px;
  	 border-bottom:1px solid #009eea;
}
.content.post_a {
    overflow: hidden;
    font-size: 15px;
      
}
.content {
    word-break: break-all;
    line-height: 160%;
    clear: both;
    padding:10px;
   
}
.img-news-left{
	width:151px;
	height:150px;
	float:left;
	
}
.img-news-left img{
	width:151px;
	height:150px;
	
}
.word-news-right{
	width:558px;
	height:150px;
	float:right;
	
	}

.bar {
    margin: 15px 0 0 0;
    height: 30px;
    padding: 0 20px;
    
}
.bar-left{
	float:left;
}
.bar-left span{
	color:#009eea
}
.bar-right{
	float:right;
}
.bar-right span{
	margin-right:20px;
}

.pages-new{
	margin:50px 0;	
}
.pages-new-bs{
	width:470px;
	height:36px;
	margin:auto;
	text-align:center;
}
.pages-new-bs ul li{
	float:left;
	width:36px;
	height:36px;
	border:1px solid #a7a7a7;
	line-height:36px;
	margin-left:13px;
}
.jinsom-member-host{
	height:auto;
	border:1px solid #009eea;
	
	margin-bottom:30px
}
.jinsom-member-host ul{
	margin:20px;
}
.jinsom-member-host ul li{
	margin:10px;
}
.jinsom-member-host ul li h2{
	font-size:18px;
	color:#009eea;
	padding-bottom:10px;
}
.jinsom-member-host ul li{
	font-size:14px;
}
.jinsom-member-bq{
	width:100px;
	height:36px;
	float:left;
	line-height:36px;
	text-align:center;
	border:1px solid #009eea;
}
@media (min-width: 320px) and (max-width: 639px) {
	.jinsom-member-content {
    padding: 10px 0;
    width:320px;
    margin: auto;
    height: auto;
    
}
 .jinsom-member-time-body img{
	max-width:100%;
	max-height:200px;
}
.banner-mask {
   
    height: 100px;
   
}
.layui-tab-bar{
	display:none;
}
.jinsom-member-left {
    float: left;
    width: 265px;
    border: 1px solid #009eea;
}
.img-news-left {
    width: 80px;
    height:80px;
    float: left;
}
.img-news-left img{
    width:80px;
    height:80px;
    float: left;
}
.word-news-right {
    width: 218px;
    height: 80px;
    float: right;
}
.pages-new {
    margin: 0;
}
.pages-new-bs ul li {
    float: left;
    width: 16px;
    height: 16px;
    border: 1px solid #a7a7a7;
    line-height: 16px;
    margin-left: 13px;
}
.pages-new-bs {
    width: 300px;
    height: 15px;
    margin: auto;
    text-align: center;
}

.word-news-right p {
    font-size: 8px;
     padding: 0;
}
.word-news-right h2 a {
    font-size: 10px;
    font-weight: bold;
}
.img-pv-t{
	 display:none;
}
.ali-main-know{
	display:none;
}
}
@media (min-width: 768px)and (max-width:1080px ){
	.jinsom-member-content {
    padding: 10px 0;
    width: 735px;
    margin: auto;
    height: auto;
    
}
.layui-tab-bar{
	display:none;
}
.jinsom-member-left {
    float: left;
    width: 735px;
    border: 1px solid #009eea;
}
.img-pv-t{
	 display:none;
}
.ali-main-know{
	display:none;
}
}
@media (min-width: 1081px) and (max-width:1249px ) {
	.jinsom-member-content {
    padding: 10px 0;
    width: 900px;
    margin: auto;
    height: auto;
   
}
.jinsom-member-time-body img{
	max-width:100%;
}
.img-pv-t{
	 display:none;
}
}


.jinsom-member-nav {
    clear: both;
    position: relative;
    margin-bottom: 16px;
    border-bottom: none;
}
.prv-new-list{
	margin-top:50px;
	margin-bottom:20px;
}
.brv-new-list{	
	margin-bottom:30px;
}
/*联系我们*/
.contacts-main{
	background:#e9feff;
	padding-top:40px;
	padding-bottom:80px;
	
}
.contacts-features{
 font-family:Arial;
	font-size:36px;
	text-align:center;
	margin-bottom:20px;
}
.contacts-wrapper {
  margin: auto;
  width: 90%;
 
}

.contacts-box {
  padding: 15px;
  min-height: 125px;
  transition: 1s;
}

.contacts-content-text {
  padding-right: 15px;
  font-size: 14px;
  color: #595959;
}
.informationss {
    font-family: Microsoft YaHei;
    font-size: 18px;
    text-align: center;
    margin-bottom: 50px;
}
.contacts-list .title{font-size:30px;color:#444;padding-bottom:8px;}
.contacts-list .line{padding:3px 0;}
.contacts-list .line .inputText{color:#8D8D8D;font-size:18px;border:0px;background:#e9feff;border:1px solid #999999;padding:0 18px;width:480px;height:53px;line-height:53px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .textArea{color:#8D8D8D;font-size:18px;border:0px;background:#e9feff;border:1px solid #999999;padding:18px;width:480px;height:145px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{margin-top:80px;width:238px;cursor:pointer;height:64px;background:#009eea;color:#fff;font-size:22px;border:2px solid #009eea;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.contacts-list .line .inputBtn:hover{background:#009eea;color:#fff;}
.contacts-list .info{font-size:18px;color:#444;line-height:30px;padding-top:40px;}


